.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/cyber-glasses-gc437263ef_1920.jpg");
  background-position: 61.25% 20.52%;
}

.u-section-1 .u-sheet-1 {
  min-height: 701px;
}

.u-section-1 .u-group-1 {
  min-height: 327px;
  width: 1006px;
  margin: 212px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 5.3125rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 -20px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-weight: normal;
  letter-spacing: normal;
  margin: 33px 58px 0 78px;
}

.u-section-1 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 63px auto 0 484px;
  padding: 8px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 2px;
    margin-right: 25px;
    margin-left: 45px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 60px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 367px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 51.9% 20.93%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-group-1 {
    min-height: 323px;
    margin-top: 235px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 4px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-group-1 {
    min-height: 270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 548px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 34px 0 5px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 5px;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  margin: 28px 0 0 5px;
}

.u-section-2 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 28px 259px 0 auto;
  padding: 8px;
}

.u-section-2 .u-image-1 {
  min-height: 427px;
  background-image: url("images/smartphone-g6444f8d71_1920.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 210px;
  }

  .u-section-2 .u-image-1 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 182px;
  }

  .u-section-2 .u-image-1 {
    min-height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 413px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 396px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 249px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 501px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 37px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 0 30px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 46px 3px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  margin: 26px 3px 0;
}

.u-section-3 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 47px auto 0;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 406px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 14px;
    margin-left: -14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 34px;
    padding-right: 34px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 107px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.6;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 36px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 34px 0 5px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 108px 5px 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  margin: 26px 3px 0;
}

.u-section-4 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 40px auto 0;
  padding: 8px;
}

.u-section-4 .u-image-1 {
  min-height: 427px;
  background-image: url("images/color-g58cc253ef_1920.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 348px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 53px;
  }

  .u-section-4 .u-image-1 {
    min-height: 405px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 255px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 502px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 565px;
  height: 427px;
  object-position: 24.01% 50%;
  margin: 5px 0 -5px auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-5 .u-container-layout-2 {
  padding: 9px 7px 30px 35px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 100px 15px 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 27px 15px 0;
}

.u-section-5 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 40px auto 0;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 355px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 272px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-5 .u-image-1 {
    width: 513px;
    height: 349px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 231px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 35px 18px 10px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 45px 3px 0 7px;
}

.u-section-6 .u-text-2 {
  line-height: 1.6;
  margin: 26px 0 0 5px;
}

.u-section-6 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 40px auto 0 250px;
  padding: 8px;
}

.u-section-6 .u-image-1 {
  min-height: 427px;
  background-image: url("images/7c98d159f3654581424598c13c939d7bb5e423f6690f5d85e098a767f87124acbf5d8663034c27429f9337d18571e7ec2b88e70e796b6c94a73949_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 202px;
  }

  .u-section-6 .u-image-1 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 152px;
  }

  .u-section-6 .u-image-1 {
    min-height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 409px;
    order: 1;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 405px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-image-1 {
    min-height: 250px;
  }
} .u-section-7 {
  background-image: url("images/e6280634f222631ec738393000b6ee1f657b3bc8480e9eb5ec7ae8180df37b796b3d4199b4a734ee1d5a5ac412c551aa1b704bb1f2c962a0747d93_1280.jpg");
  background-position: 5.75% 15%;
  background-size: 130%;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 650px;
}

.u-section-7 .u-group-1 {
  min-height: 399px;
  margin-top: 145px;
  margin-bottom: 145px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  margin: 39px 437px 0 0;
}

.u-section-7 .u-group-2 {
  min-height: 138px;
  width: 806px;
  margin: 66px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 16px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-size: 160%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-right: 237px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 100% 32.62%;
    background-size: 135%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-7 .u-group-2 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 28px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
    margin-left: 3.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 75.45% 56.45%;
    background-size: auto 125%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-7 .u-group-1 {
    min-height: 487px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-group-2 {
    width: 540px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-top: 27px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 37.13% 27.17%;
    background-size: auto 120%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-group-1 {
    min-height: 533px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 73px;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 28px;
    margin-right: 7px;
    margin-left: 38px;
  }
}.adsuitebg,.satellitebg{
		background-size:cover !important;
	}
@media only screen and (min-width: 1200px) {
	.adsuitebg{
			background-size: auto !important;
		}
	.streambg{
			background-position: 100% 22.89% !important;
			background-size: 70% auto !important;
	}
	.adsuitebg, .metabg, .satellitebg, .about{
		background-size:cover !important;
	}
	.metabg{
		background-size: 80% !important;
		background-position: 100% 28%;
	}
}
@media only screen and (max-width: 768px) {
	.streambg, .metabg,{
		background-image:none !important;
	}
} 